.userAdsList {width:100%;}
.userAdsList th {margin:0px;padding:0px;text-align:center;border-bottom:1px solid #727c81;border-top:1px solid #727c81;line-height:32px;}

.userAdList {border-bottom:1px solid #727c81;height:32px;margin:0px 0px 0px 10px;padding:0px;}
.userAdList:hover {background:#f9f9f9;}
.userAdList img {height:30px;padding-top:1px;}
.userAdList span.reject {color:#b80000;}
.userAdList span.wait {color:blue;}
.userAdList span.active {color:green;}